
@font-face {
    font-family: AP_Yekan;
    font-style: normal;
    font-weight: 500;

 src: url(../font/AP_Yekan_black.ttf)format(ttf)
        url(../font/AP_Yekan_bold.ttf)format(ttf)
        url(../font/AP_Yekan_Regular.ttf)format(ttf);
    }

*{
    padding: 0;
    margin: 0;
    font-size: 13px;
    font-family: AP_Yekan;
}
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6,input, textarea {
    font-family: AP_Yekan;
    margin: 0;
    padding: 0;
}
body{
    text-align: right;
    background: #fff;
    box-sizing: border-box;
    overflow-x:hidden ;
}

body a,a:hover,body a:active,body a:focus,body a:visited{
    color: #333;
    text-decoration: none;
}
.clear{
    clear: both;
}

.grid-continar{
    display: grid;
    grid-template-columns: repeat(3,fr);
    grid-template-rows: auto;
    grid-template-areas:   "bg bg bg "
                            "logo logo logo"
                           " content-about content-about content-about"
                           "footer footer footer";

}
/*background */


.bg{
    grid-area: bg;
    width: 90%;
    height: 550px;
    background-image: url(../svg-asl/درباره\ ما.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    margin: 60px auto 20px auto;
    position: relative;
}

/* responsive */

.sidepanel  {
    width: 0;
    height: 440px;
    border-top-left-radius: 17px;
    border-bottom-left-radius: 17px;
    position: absolute;
    z-index: 1;
    top: 0px;
    right: 0;
    background-color: #fff;
    overflow: hidden;
    transition: 0.5s;
    padding-top: 15px;
  }
.responsive-menu ul{
    list-style: none;
}

.responsive-menu ul li{
    width: 100%;
    margin: 13px 0;
    border-bottom: 1px solid #00ccff ;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.responsive-menu ul li a:not(.closebtn){
    text-decoration: none;
    margin-right: 20px;
    color: #444;
    font-size: 13px;
    font-family:AP_Yekan ;
    overflow: hidden;
}
.responsive-menu ul li .closebtn{
    color: red;
    font-size: 25px;
    margin: 0 88% 0 0 ;
 
}
.responsive-menu ul li a i{
    padding-left: 8px;
}
.responsive-menu ul li a span i{
    margin-left: 5px;
    font-size: 20px;
    color: #17a2b8;
}
.responsive-menu ul li:hover{
    background: #cce5ff;
    padding-right: 15px;
}


.menu .responsive-menu-icon{
    position: absolute;
    top: -20px;
    right: 40px;
    float: right;
    margin-top: 4px;
    cursor: pointer;
    display: none;
}
.menu .responsive-menu-icon .menu_bar{
 font-size: 20px;
    color: #fff;
    margin-right: -41px;
}


@media(max-width:992px){
    .menu .responsive-menu-icon{
        display: block;
    }
   
    .menu ul{
        display: none;
    }
}


.menu{
    position: absolute;
    top: 24px;
    right: 5%;
}
.menu ul{
    list-style-type: none;
    padding: 0;
    margin-top: 15px;

}
.menu ul li{
    float: right;
}
.menu ul li a{
    display: inline-block;
    padding: 18px;
    color: #fff;
    font-family: sans-serif;
    font-size: 16.5px;
    font-weight: bold;
    transition: padding-right  .7s;
}
.menu ul li a:hover{
    padding-right: 10px;
}

/* logo */
.logo{
    grid-area: logo;
    height: 300px;
}
.logo img{
    width: 30%;
    height: 70%;
    margin-right: 35%;
    /* margin-top: 30px; */
}

.content-about{
    grid-area: content-about;
}
.content-about p{
    width: 75%;
    height: auto;
    direction: rtl;
    line-height: 35px;
    color: #444;
    font-family: IRANSans;
    font-size: 18px;
    font-weight: bold;
    margin: 0px auto 55px auto;
    padding-bottom: 23px;
}
.content-about p b{
    font-size: 27px;
    color: #00ccff;
}

/* footer */

.footer{
    grid-area: footer;
}
.row{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.row .col-3{
    width:25%;
    height: 350px;
}
.row .col-12{
    width: 100%;
    height: auto;
}

.footer {
    width: 100%;
    height: auto;
    background: #fff  url(../svg-asl/ft_bg_img.png) no-repeat;
    background-position: top;
    background-position-x: 100%;
    overflow: hidden;
    padding-top: 20px;
    box-shadow: 0 -5px 15px rgba(0, 0, 0, .2);
  
}

.footer.footer-header{
    margin: 15px auto;
}

.footer .footer-header h5{
    border-bottom: #80bdff 1px solid;
    padding-bottom: 25px;
    padding-right: 18px;
    margin-top: 10px;
    font-family: AP_Yekan_blod;
    font-weight: bold;
    font-size: 19px;
    color: #444;
    width: 90%;
}


.footer .footer-content{
    margin-top: 10px;
    padding-top: 5px;
    padding-right: 18px;
    width: 90%;

}
.footer .footer-content ul{
    list-style: none;
}

.footer .footer-content ul li {
    width: 100%;
    padding-bottom: 16px;
    overflow: hidden;
    font-size: 15px;
    color: #444;
    font-family: "IRANSans";
    transition: all 400ms;
}
.footer .footer-content ul .first{
    padding-top: 3px;
}

.footer .footer-content ul li:hover{
    background: #f1f1f1;
    padding-right: 5px;
}
.footer .footer-content ul li a{
    overflow: hidden;
}

.footer .footer-content p{
    color: #444;
    font-size: 13px;
    margin-bottom: 18px;
    line-height: 30px;
    font-weight: 520;


}
.footer .footer-content  span{
    font-size: 14px;
    font-family: IRANSans;
    font-weight: 520;
}
.footer .footer-content  span i{
    margin-bottom: 8px;
}
.footer .footer-content  span .mail{
    font-size: xx-large;
    padding-left: 8px;
}
.footer .footer-content  span i{
    font-size: x-large;
    padding-left: 8px;
}
.footer .footer-content .inesta{
    font-size: 21px;
    padding-left: 8px;
}
.footer .footer-content i{
    color: #4d4d4d;
}
.footer .copy-right {
    text-align: center;
    border-top: #9fcdff 1px solid;

} 
.footer .copy-right.paragraf{
    margin-top: 15px;

}
.footer .copy-right span {
    display: inline;
    padding-top: 8px;
    font-size: 10px;
    line-height: 35px;
    padding-top: 15px;
}
.footer .copy-right ul li img{
    width: 30px;
    height: 30px;
    margin-top: 12px;
}
.footer .copy-right ul li img:hover{
    width: 40px;
    height: 40px;
} 


@media(max-width: 992px) {

    .bg{

       grid-area: bg;
       width: 95%;
       height: 300px;
       background-image: url(../svg-asl/درباره\ ما.svg);
       margin-top: 20px;
    } 

    /* logo */
    .logo{
      
        height: 150px;
    }
    .logo img{
        height: 80%;
        margin-top: -11%;
    }
    /* matn */
    .content-about p{
        width: 75%;
        font-size: 13.5px;
    }
    .content-about p b{
        font-size: 20px;
        color: #00ccff;
    }
      /* footer */
    
      .footer{
        background-position: top;
        background-position-x: 100%;
    }
    .row{
        flex-direction: column;
        flex-wrap: wrap;

    }

    .row .col-3{
        width: 100%;
        height: auto;
    }
  
 
    .col-12{
        width: 100%;
    }
    
}